nav.Navegacion
  a(routerLink="/Home").Navegacion--Home {{ tEmpresaActual.Descripcion }}
  button(type="button", (click)="DesplegarMenu()").btn.btn-sm
    i([ngClass]="{ 'fa-angle-double-left': tEstadoMenu === true, 'fa-angle-double-right': tEstadoMenu === false }").fas.text-white
  button(type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation").navbar-toggler
  div.collapse.navbar-collapse#navbarNav
    ul.navbar-nav.ml-auto
      li.nav-item.dropdown.no-arrow.mx-1
        a(href="#",
            role="button",
            data-toggle="dropdown",
            aria-haspopup="true",
            aria-expanded="false")#pagosDropdown.nav-link.dropdown-toggle
            span.fas.fa-money-bill-alt
            span.badge.badge-danger.badge-contador {{ tPagosPendientes.length }}
        div(aria-labelledby="pagosDropdown").dropdown-list.dropdown-menu.dropdown-menu-right.shadow.animated--grow-in
          h6.dropdown-header.bg-primary.text-white.text-left Pagos Pendientes
          a(*ngFor="let tPago of tPagosPendientes",
              href="#",
              (click)="AbrirModalDetalles(tPago)").dropdown-item.d-flex.align-items-center
            div.mr-3
              div.icon-circle.bg-secondary
                i.fas.fa-file-alt.text-white
            div
              div.small.text-gray-500 {{ tPago.Fecha_creacion | date:'medium' }}
              h5.text-xs
                span.text-primary.font-weight-bold Factura:
                | {{ tPago.Codventa }}
              h5.text-xs.font-weight-bold
                span.text-primary.font-weight-bold Forma:
                | [ {{ tPago.Codformapago }} - {{ tPago.Item }} ] {{ tPago.Descripcion }}
              h5.text-xs.font-weight-bold
                span.text-primary.font-weight-bold Monto:
                | {{ tPago.Monto | currency: tEmpresaActual.Simbolo }}
      li.nav-item.dropdown
        a(data-toggle="dropdown"
          href="#"
          role="button"
          aria-haspopup="true"
          aria-expanded="false").nav-link.dropdown-toggle
          | {{ tUsuarioActual.Descripcion }}
        div.dropdown-menu
          a((click)="IrPerfil()", href="#").dropdown-item Perfil
          a((click)="IrCambiarEmpresa()", href="#").dropdown-item Empresas
          div.dropdown-divider
          a(href="#",
            (click)="Salir()").dropdown-item Salir
